.img-restaurant {
  background-size: cover;
  width: 100%;
  height: 250px;
  margin-bottom: -3rem;
  &--restaurant-1 {
    background-image: url("/images/restaurants/a-la-francaise.jpg");
  }
  &--restaurant-2 {
    background-image: url("/images/restaurants/delice-des-sens.jpg");
  }
  &--restaurant-3 {
    background-image: url("/images/restaurants/note-enchantee.jpg");
  }
  &--restaurant-4 {
    background-image: url("/images/restaurants/palette-gout.jpg");
  }
}

.menu-restaurant {
  background-color: $color-menu-restaurant;
  padding: 1rem;
  border-radius: 50px 50px 0px 0px;
  width: 100%;
}

article div:nth-child(4) {
  margin-bottom: 2rem;
}

.title-restaurant {
  position: relative;
  margin-left: 0.5rem;
}

.name-restaurant {
  font-family: "Shrikhand", cursive;
}

.card-menu-restaurant {
  position: relative;
  background-color: white;
  padding: 5px 10px;
  border-radius: 10px;
  margin-bottom: 1rem;
  &__plat {
    @for $i from 1 to 10 {
      &-#{$i} {
        animation: 300ms * $i bottom-to-top 0s linear forwards;
      }
    }
  }
}

//slider menu

@keyframes bottom-to-top {
  0% {
    opacity: 0;
    transform: translateY(100%);
  }
  50% {
    opacity: 0.3;
    transform: translateY(50%);
  }
  70% {
    opacity: 0.7;
    transform: translateY(30%);
  }
  100% {
    opacity: 1;
    transform: translateY(0%);
  }
}

.title-menu {
  margin: 0rem 0rem 1rem 0.5rem;
  width: 3rem;
  text-transform: uppercase;
  font-size: 16px;
  font-weight: 500;
  border-bottom: 2px solid rgb(28, 177, 28);
}

.part-description-starter-restaurant {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.description-starter-restaurant {
  flex: 70%;
  margin: 0.25rem 0px 0.25rem 0px;
  font-size: 15px;
}

.price-restaurant {
  margin: 0.25rem 0px 0.25rem 0px;
  font-size: 15px;
}
